import request from '@/util/request';
export const newsGoryList = data => request.post('/move/news/gory', data, false);
export const newsList = data => request.post('/move/news/index', data, false);
export const activityList = data => request.post('/move/activity/list', data, false);
export const activityIndex = data => request.post('/move/activity/index', data, false);
export const associationIndex = data => request.post('/move/association/index', data, false);
export const newsInfo = data => request.post('/move/news/find', data, false);
export const eventInfo = data => request.post('/move/activity/find', data, false);
export const associationInfo = data => request.post('/move/association/find', data, false);
export const architectureList = data => request.post('/move/address/architecture', data, false);
export const positionList = data => request.post('/position', data, false);
export const IndustryList = data => request.post('/industry', data, false);
export const loginAdd = data => request.post('/move/login/add', data, false);
export const loginDo = data => request.post('/move/login/login', data, false);
export const addressList = data => request.post('/move/address', data, false);
export const newIndustryIndex = data => request.post('/move/industry/index', data, false);
export const getUserIndex = data => request.post('/move/member/find', data, false);
export const UserApplication = data => request.post('/move/application', data, false);
export const applicationAdd = data => request.post('/move/application/add', data, false);
export const messageAdd = data => request.post('/move/message/add', data, false);

export const UserLogin = data => request.post('/move/login/wxlogin', data, false);

export const carouselIndex = data => request.post('/move/carousel', data, false);

export const setMaillogAdd = data => request.post('/move/maillog/add', data, false);
export const MaillogIndex = data => request.post('/move/maillog/index', data, false);
export const MaillogUpdate = data => request.post('/move/maillog/update', data, false);

export const MaillogUpdateState = data => request.post('/move/maillog/updatestate', data, false);